確保您的瀏覽器支援 vSphere Web Client

vSphere Web Client 6.5 需要 Adobe Flash Player 16 至 23 版。為取得最佳效能與安全性修正,請使用 Adobe Flash Player 23。

VMware 已測試以下客體作業系統和瀏覽器版本,支援將這些系統和版本用於 vSphere Web Client。為獲得最佳效能,請使用 Google Chrome。

表格 1. 支援的客體作業系統和 vSphere Web Client 的瀏覽器最低版本

作業系統

瀏覽器

Windows

Microsoft Internet Explorer 10.0.19 版及更新版本。

Mozilla Firefox 39 版及更新版本。

Google Chrome 34 版及更新版本。

Mac OS

Mozilla Firefox 39 版及更新版本。

Google Chrome 34 版及更新版本。